.footer-home {
	margin-bottom:60px;
}

.page-container .page-content-wrapper {
	background-color:#dedede;
}

.home-metro {
	margin:0!important;
}

#global-home-main .caption {
	width: 65%;
	padding:25px;
}

#global-home-left .caption,
#global-home-right .caption {
	width: 100%;
	padding:25px;
}

#global-home-main h3 {
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	line-height:1;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	padding:0;
	margin:0;
}

#global-home-left h3,
#global-home-right h3 {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 1;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}

#global-home-main h3 span,
#global-home-left h3 span,
#global-home-right h3 span {
	font-weight:bold;
}

#global-home-main h2 {
	font-family: 'Open Sans',sans-serif;
	font-size: 48px;
	line-height:1;
	color:#fff;
	text-transform: uppercase;
	font-weight: 400;
	padding: 0;
	margin: 0;
}

#global-home-left h2,
#global-home-right h2 {
	font-family: 'Open Sans',sans-serif;
	font-size: 32px;
	line-height:1;
	color:#fff;
	text-transform: uppercase;
	font-weight: 400;
	padding: 0;
	margin: 0;
}

#global-home-main h2 span,
#global-home-left h2 span,
#global-home-right h2 span {
	font-weight:800;
}

#global-home-main p {
	font-weight: normal;
	font-size: 16px;
	line-height:1.5;
	color:#fff;
	margin: 20px 0px;
}

#global-home-left p,
#global-home-right p {
	font-weight: normal;
	font-size: 16px;
	line-height:1.5;
	color:#fff;
	margin: 20px 0px;
	margin-top:10px;
}

#global-home-main .btn-round-white,
#global-home-left .btn-round-white,
#global-home-right .btn-round-white {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding: 10px 40px;border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	background-color: #fff;
	border: 1px solid #fff;
	color: #282828;
}

#global-home-main .btn-round-white:hover,
#global-home-left .btn-round-white:hover,
#global-home-right .btn-round-white:hover {
	color:#fff;
	background-color:#282828;
	border: 1px solid #282828;
}

#global-home-main .btn-round-pink,
#global-home-left .btn-round-pink,
#global-home-right .btn-round-pink {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding: 10px 40px;border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	color:#fff;
	background-color:#e474a1;
	border: 1px solid #e474a1;
}

#global-home-main .btn-round-pink:hover,
#global-home-left .btn-round-pink:hover,
#global-home-right .btn-round-pink:hover {
	color:#fff;
	background-color:#282828;
	border: 1px solid #282828;
}

#global-home-main .btn-round-blue,
#global-home-left .btn-round-blue,
#global-home-right .btn-round-blue {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding: 10px 40px;border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	color:#fff;
	background-color:#294779;
	border: 1px solid #294779;
}

#global-home-main .btn-round-blue:hover,
#global-home-left .btn-round-blue:hover,
#global-home-right .btn-round-blue:hover {
	color:#fff;
	background-color:#282828;
	border: 1px solid #282828;
}

#global-home-main img,
#global-home-left img,
#global-home-right img {
	width: 100%;
	height: auto;
}
	
.ar-2-2 {
	margin-bottom:0px;
}

.m-b-10 {
	margin-bottom:10px;
}

.btn-dark {
	color:#fff;
	background-color:#e474a1;
	border-color:#e474a1;
}

.btn-dark:hover {
	color:#e474a1;
	background-color:#333;
	border-color:#333;
}

.home-latest-news, .home-latest-conference {
	margin:0!important;
}

.article-card .date {
	display:block;
}

.article-description {
	padding:10px 15px;
	color:#333;
	font-weight:600;
	font-size:16px;
	min-height:120px;
}

.article-description h3 {
	display: block;
	font-weight: 900;
	font-size: 12px;
	line-height: 1.4;
	margin: 0;
	text-transform: uppercase;
}

.article-description h3 span {
	text-transform:capitalize;
	font-size:14px;
}

.article-description p {
	font-size: 14px;
	line-height: 1.4;
	font-weight: 600;
}

.bg-date-pink {
	background-color:rgba(228,116,161,1)!important;
}

.bg-date-blue {
	background-color:rgba(78,88,149,1)!important;
}

.text-color-pink {
	color:rgba(228,116,161,1);
}

.text-color-blue {
	color:rgba(78,88,149,1);
}

@keyframes fadein {
	from {
		opacity:0;
	}
	
	to {
		opacity:1;
	}
}

@-moz-keyframes fadein {
	from {
		opacity:0;
	}
	
	to {
		opacity:1;
	}
}

@-webkit-keyframes fadein {
	from {
		opacity:0;
	}
	
	to {
		opacity:1;
	}
}

@-ms-keyframes fadein {
	from {
		opacity:0;
	}
	
	to {
		opacity:1;
	}
}

@-o-keyframes fadein {
	from {
		opacity:0;
	}
	
	to {
		opacity:1;
	}
}